title="Serveur IMAP";
help="Statistiques du serveur IMAP";
currentStartTime.title="heure de d\u00e9marrage en vigueur";
currentStartTime.help="heure de d\u00e9marrage du processus de serveur IMAP actif";
currentStartTime.suffix="";
lastConnectionTime.title="dernier d\u00e9marrage d'un client";
lastConnectionTime.help="la derni\u00e8re fois qu'un nouveau client a \u00e9t\u00e9 accept\u00e9";
lastConnectionTime.suffix="";
numCurrentConnections.title="nombre de connexions en cours";
numCurrentConnections.help="nombre de connexions actives";
numCurrentConnections.suffix="";
numConnections.title="nombre total de connexions";
numConnections.help="nombre total de connexions trait\u00e9es par le serveur IMAP actif";
numConnections.suffix="";
maxConnections.title="nombre maximal de connexions simultan\u00e9es";
maxConnections.help="nombre maximal de connexions simultan\u00e9es g\u00e9r\u00e9es par le serveur IMAP";
maxConnections.suffix="";
numFailedConnections.title="nombre de connexions ayant \u00e9chou\u00e9";
numFailedConnections.help="nombre de connexions ayant \u00e9chou\u00e9 trait\u00e9es par le serveur IMAP actif";
numFailedConnections.suffix="";
numFailedLogins.title="nombre de sessions ayant \u00e9chou\u00e9";
numFailedLogins.help="nombre de connexions ayant \u00e9chou\u00e9 trait\u00e9es par le serveur POP actif";
numFailedLogins.suffix="";
